@media (max-width:900px){
  .kgccta1mkgwfwl0 .c9wzb40ebd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ikb7huumftd{justify-content:flex-start}
  .wvp688x0p,.qcc2lf22g,.piv1e4jyjvjaw,.bxq4902cpig,.t5k47ao48{grid-template-columns:1fr!important}
  .w8aabpku4fqg{display:block!important;transform:none!important}
  .twmgm1h .piv1e4jyjvjaw{grid-template-columns:1fr}
  .r6p8oouxtn2z h2{font-size:34px}
}
@media (max-width:560px){
  .c9wzb40ebd{width:min(100% - 24px,1180px)}
  .wvp688x0p{padding:18px}
  .b5rdlwkc35pc5f{padding:6px 7px;font-size:13px}
  .x2hudkmfammrif,.w8aabpku4fqg,.x8s7qmnjjazvwsx,.x20ungxu6xgnf7b,.x09byzcva8,.t62yoljfm2m3f{padding:16px}
}
